Foniatr - Feature #162
Opravit editor - pridat help a zvuky
27 September 2013 16:13 - Tomas Kulhanek

Status: Resolved Start date: 27 September 2013

Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%

Category: HTMLS5 client Estimated time: 4.00 hours

Target version: Psychotest2 Spent time: 0.00 hour

Description

Editor bude mit 2 sloupce vedle, 1 s helpem syntaxe, 2 s dostupnymi zvuky

Related issues:

Related to Feature # 156: migrate from javascript-tabs to jquery ui tabs Closed 12 September 2013

History

#1 - 27 September 2013 16:14 - Tomas Kulhanek
- Category set to HTML5 client

- Target version set to Psychotest 1

- Estimated time set to 4.00

#2 - 09 January 2014 15:05 - Tomas Kulhanek
- Assignee set to Tomas Kulhanek

#3 - 19 May 2014 23:19 - Tomas Kulhanek
- Assignee changed from Tomas Kulhanek to Martin Tribula

#4 - 30 May 2014 20:45 - Tomas Kulhanek

- Assignee changed from Martin Tribula to Tomas Kulhanek

pfevzeti Ukolu - Tomas

#5 - 10 July 2015 13:05 - Tomas Kulhanek
- Target version changed from Psychotest 1 to Psychotest2

- % Done changed from 0 to 100

#6 - 10 July 2015 13:05 - Tomas Kulhanek
- Status changed from New to Resolved
